Subject: RE: [ipfix] IPFIX-AS draft version 09

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Thu, 22 Jun 2006 15:21:46 +0300

I would like to draw your attention that draft-08 is still in IESG LC
until today. It would be preferable not to issue revised drafts while a
document is in LC. You may expect comments on draft-08 until today COB
(including mine :-)).

Dan

> -----Original Message-----
> From: majordomo listserver 
> [mailto:[email-masked]] On Behalf Of Tanja Zseby
> Sent: Thursday, June 22, 2006 3:14 PM
> To: [email-masked]
> Cc: Bernard Aboba; Gray, Eric
> Subject: [ipfix] IPFIX-AS draft version 09
> 
> Hi all,
> 
> I submitted a new version of the applicability statement 
> (attached). In order to address Bernard Abobas comments on 
> the IPFIX limitations for billing, I incorporated a section 
> on the reliability limitations of IPIFX and warned in related 
> sections, that IPFIX is currently not able to support 
> commercial-grade billing. I did not remove the AAA examples 
> because I think that they are still useful and especially may 
> be valuable if reliability extensions from Benoits draft are 
> incorporated. 
> Furthermore I tried to address all the comments from the 
> Gen-ART review, did some re-wording and added a section on 
> remote configuration in the limitations section.
> 
> Thanks to all that reviewed and commented the draft.
> 
> Regards,
> Tanja
> 

--
Help        mailto:[email-masked] and say "help" in message body
Unsubscribe mailto:[email-masked] and say
"unsubscribe ipfix" in message body
Archive     http://ipfix.doit.wisc.edu/archive/